Subject: [Roll] AUTO: Michael Cowan is out of the office (returning 07/15/2010)

From: [email-masked]
Date: Mon, 12 Jul 2010 15:10:18 -0400

I am out of the office until 07/15/2010.

Hello,

   I will be out of the office traveling on Business July 12 after 2PM
through July 14, and returning to the office June 15th 2010.  I will be
checking email in the evening (will not have access to email during the
day) and if it's a emergency, please call my cell at 919-696-4209.

Thank You,
Michael

Note: This is an automated response to your message  "Roll Digest, Vol 30,
Issue 26" sent on 7/12/2010 3:00:33 PM.

This is the only notification you will receive while this person is away.